Threat Encyclopedia

About the security content of Mac EFI Security Update 2015-002

Description

The vulnerabilites on following products could cause system to become vulnerable to malicious security attack: EFI.

Analysis

This update fixes the vulnerabilities existed in EFI etc.

Affected Products

EFI

CVE References

CVE-2015-4860